Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006803TestLinkTest Spec. - inline imagespublic2014-11-29 10:092014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynoneSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006803: Test Case - inline images on summary & preconditions
DescriptionIssue triggered by user request #

How this will work?
1. user will attach an image to test case using standard attachment feature.
2. using icon near attachment, user will be able to get the inline string.
3. user edit test case and add the inline string. to summary and/or precondition.
4. during rendering testlink will render image inline
Additional InformationLimitations
1. On first implementation, update of this links when copying test cases will not be implemented

2. If attachement is deleted, no action will be done to remove this inline strings
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon inline-string-01.png [^] (23,314 bytes) 2014-11-29 11:27


png file icon inline-string-02.png [^] (25,932 bytes) 2014-11-29 11:27


png file icon inline-string-03.png [^] (18,751 bytes) 2014-11-29 11:28

- Relationships
related to 0006799closedfman Requirements Specification: Display uploaded images in-line in Requirement Scope 
related to 0006804closedfman Test Suite - inline images on details 
related to 0006818closedfman Test Case - inline images on STEPS 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022283)
fman (administrator)
2014-11-29 10:35
edited on: 2014-11-29 11:30

https://gitorious.org/testlink-ga/testlink-code/commits/25c263fe6bf169f23dd895ab735dcc90a2999c68 [^]

https://gitorious.org/testlink-ga/testlink-code/commits/b65d4f6efd9c0ab4788dd86ec639ce50ea6ccccd [^]

(0022284)
fman (administrator)
2014-11-29 11:26

see attached images to understand how to use

- Issue History
Date Modified Username Field Change
2014-11-29 10:09 fman New Issue
2014-11-29 10:09 fman Issue generated from: 0006799
2014-11-29 10:09 fman Relationship added related to 0006799
2014-11-29 10:10 fman Assigned To => fman
2014-11-29 10:10 fman Status new => assigned
2014-11-29 10:10 fman Category 0 - User too Lazy to analize defined categories => Test Spec. - inline images
2014-11-29 10:10 fman Product Version => 1.9.12 (2014 Q3)
2014-11-29 10:11 fman Additional Information Updated View Revisions
2014-11-29 10:35 fman Note Added: 0022283
2014-11-29 11:26 fman Note Added: 0022284
2014-11-29 11:27 fman File Added: inline-string-01.png
2014-11-29 11:27 fman File Added: inline-string-02.png
2014-11-29 11:28 fman File Added: inline-string-03.png
2014-11-29 11:30 fman Note Edited: 0022283 View Revisions
2014-11-29 15:27 fman Issue cloned: 0006804
2014-11-29 15:27 fman Relationship added related to 0006804
2014-11-29 15:54 fman Relationship added child of 0006609
2014-11-29 15:54 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-11-29 15:54 fman Status assigned => resolved
2014-11-29 15:54 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-29 15:54 fman Resolution open => fixed
2014-12-07 11:49 fman Issue cloned: 0006818
2014-12-07 11:49 fman Relationship added related to 0006818
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker